.options {
    margin-top: 10px;
    display: flex;
    height: 370px;
}

.options-different-header {
    text-align: center;
    font-family: 'Montserrat';
    font-size: 20px;
    margin-top: 47px;
    margin-left: 55px;
    margin-right: 63px;
    color: #18CFAB;
    font-weight: bold;
}
.options-img-different {
    align-items: center;
    width: 61px;
    height: 100px;
    margin-top: 80px;
    margin-left: 250px;
    margin-right: 200px;
    color: #18CFAB;
}

.options-fully-header {
    text-align: center;
    font-family: 'Montserrat';
    font-size: 20px;
    margin-top: 47px;
    margin-left: 55px;
    margin-right: 63px;
    color: #fff;
    font-weight: bold;
}

.options-unlimited-header {
    text-align: center;
    font-family: 'Montserrat';
    font-size: 20px;
    margin-top: 47px;
    margin-left: 55px;
    margin-right: 63px;
    color: #18CFAB;
    font-weight: bold;
}

.options-responsive-header {
    text-align: center;
    font-family: 'Montserrat';
    font-size: 20px;
    margin-top: 47px;
    margin-left: 55px;
    margin-right: 63px;
    color: #fff;
    font-weight: bold;
}